[HELP] GAGAL INSTALL PROZGUI

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
k0r0
Posts: 33
Joined: 06 Nov 2010, 20:36
Location: Makassar
Contact:

[HELP] GAGAL INSTALL PROZGUI

Postby k0r0 » 18 Feb 2011, 23:49

Depends: libfltk1.1c102 (= 1.1.6-5)

pas saya mau nginstall prozgui 2.0.5beta2.deb

katanya terminal saya "Depends: libfltk1.1c102 (= 1.1.6-5)"

apa solusinya tuh.?

MAKASIH.!
User avatar
_Newbie_
Posts: 188
Joined: 19 Dec 2010, 17:29

Re: [HELP] GAGAL INSTALL PROZGUI

Postby _Newbie_ » 19 Feb 2011, 00:37

Belum diinstall tuh paket libfltk1.1c102
setahu saya gitu :D
User avatar
k0r0
Posts: 33
Joined: 06 Nov 2010, 20:36
Location: Makassar
Contact:

Re: [HELP] GAGAL INSTALL PROZGUI

Postby k0r0 » 20 Feb 2011, 17:00

dan lebih parahnya lagi....!

muncul error seperti dibawah ini, saat saya mau sudo apt-get install, upgrade, dll

root@Me:/home/r-a-k# sudo apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: The package prozgui needs to be reinstalled, but I can't find an archive for it.

ada saran untuk memecahkan masalah ini.?

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 7 guests